43 packages found. Page 1 of 1.

Name Version Votes Popularity? Description Maintainer
bed 0.5-5 1 0.00 Collection of scripts to test for buffer overflows, format string vulnerabilities. orphan
clair 2.1.6-1 0 0.00 Vulnerability Static Analysis for Containers ragouel
clair-git v3.0.0.pre1.r35.g9897d151-1 0 0.00 Vulnerability Static Analysis for Containers m3thodic
dependency-check-cli 6.0.2-1 0 0.00 Dependency-Check is a Software Composition Analysis (SCA) tool that attempts to detect publicly disclosed vulnerabilities contained within a project's dependencies. fxbru
getsploit 0.2.2-1 1 0.00 Command line utility for searching and downloading exploits GI_Jack
google-tsunami-security-scanner 0.0.2-3 0 0.00 A general purpose network security scanner with an extensible plugin system for detecting high severity vulnerabilities with high confidence aminvakil
google-tsunami-security-scanner-git r24.c157f24-1 0 0.00 A general purpose network security scanner with an extensible plugin system for detecting high severity vulnerabilities with high confidence aminvakil
gvm-tools 1.4.1-3 0 0.00 greenbone-vulnerability-manager tools orphan
hcraft 1.0.0-2 1 0.00 HTTP Vuln Request Crafter orphan
heartbleedscanner-git r15.7ecb1e3-1 0 0.00 OpenSSL Heartbleed (CVE-2014-0160) vulnerability scanner, data miner and RSA key-restore tools. gehaxelt
joomscan 0.0.7-1 1 0.00 Detects file inclusion, sql injection, command execution vulnerabilities of a target Joomla! web site. severach
kadimus-git 1.5.r7.gac5f438-1 0 0.00 A tool to check and exploit lfi vulnerability lefrade
paros 3.2.13-2 2 0.00 Java-based HTTP/HTTPS proxy for assessing web app vulnerabilities. Supports editing/viewing HTTP messages on-the-fly, spiders, client certificates, proxy-chaining, intelligent scanning for XSS and SQLi, etc. mardiros
pocsuite-git 0.3-1 1 0.00 Pocsuite is A remote vulnerability test framework developed by Knownsec Security Team. http://sebug.net orphan
poodlescanner-git r2.13bc21d-1 0 0.00 Python SSL POODLE Vulnerability Scanner Python tool to scan a netblock for SSLv3 enabled servers. gehaxelt
python-formatstring 1.1-1 1 0.00 Library to help the exploitation of format string vulnerabilities anthraxx
python2-formatstring 1.1-1 1 0.00 Library to help the exploitation of format string vulnerabilities anthraxx
rowhammer-test-git 0.1.r27.gb60f2ce-1 1 0.00 A programm to detect a machine's vulnerability to the 'rowhammer' attack mirco
trivy 0.14.0-1 0 0.00 A Simple and Comprehensive Vulnerability Scanner for Containers, Suitable for CI imlonghao
unix-privesc-check2 2.0-1 0 0.00 Rewrite of the script for local vulnerability detection on UNIX(-like) systems Kr1ss
vmap 0.4.1-1 0 0.00 A Vulnerability-Exploit desktop finder. git-rep
wireless-ids-git 26.7dfd2fc-2 0 0.00 The Exploit Database (EDB) an ultimate archive of exploits and vulnerable software - A collection of hacks GI_Jack
wpscan-git 3.3.1.2303.3a427728-1 2 0.00 Black box WordPress vulnerability scanner anthraxx
xssmap r7.1a208b1-1 0 0.00 Intelligent XSS detection tool that uses human techniques for looking for reflected cross-site scripting (XSS) vulnerabilities aminvakil
xxexploiter 0.1.8-1 0 0.00 A tool to help exploit XXE vulnerabilities imlonghao
trivy-bin 0.11.0-1 2 0.00 A Simple and Comprehensive Vulnerability Scanner for Containers, Suitable for CI sysroot
bindiff 6-1 11 0.00 A comparison tool for binary files that assists vulnerability researchers and engineers to quickly find differences and similarities in disassembled code. cyrozap
exploit-db-git git-1 2 0.00 The Exploit Database (EDB) an ultimate archive of exploits and vulnerable software - A collection of hacks thanx
check-cve-2019-19781 1.0.2-1 1 0.00 Citrix CVE-2019-19781 (#Shitrix) vulnerability/mitigation checker buzo
python-pysqlcipher3 1.0.3-2 2 0.00 Python 3 bindings for SQLCipher (project no longer maintained. Vulnerabilities may exist) orphan
python2-vulndb 0.1.0-1 2 0.01 Vulnerability Database dude
wapiti 3.0.3-3 26 0.01 A comprehensive web app vulnerability scanner written in Python Kr1ss
nancy-bin 1.0.1-2 1 0.03 A tool to check for vulnerabilities in your Golang dependencies mastertinner
safety 1.9.0-1 3 0.03 Safety checks your installed dependencies for known security vulnerabilities. maikoool
pkg-audit 0.3-1 6 0.08 audit installed packages against known vulnerabilities jelly
pacaudit 1.2.1-1 13 0.12 This package audits installed packages against known vulnerabilities. ampoffcom
openvas 6.0.1-2 1 0.22 Vulnerability scanning Daemon orphan
zaproxy-weekly 2020_12_02-1 3 0.40 Integrated penetration testing tool for finding vulnerabilities in web applications, weekly Pre-release johnnybash
spectre-meltdown-checker-git 0.43.r17.g1f75f01-2 2 0.47 Spectre, Meltdown, Foreshadow, Fallout, RIDL, ZombieLoad vulnerability/mitigation checker caltlgin
gvmd 8.0.1-1 2 0.69 greenbone-vulnerability-manager orphan
snyk 1.428.0-1 1 0.73 CLI and build-time tool to find & fix known vulnerabilities in open-source dependencies smfsh
nessus 8.12.1-1 65 1.01 Nessus vulnerability scanner noraj
spectre-meltdown-checker 0.44-1 58 1.46 Spectre, Meltdown, Foreshadow, Fallout, RIDL, ZombieLoad vulnerability/mitigation checker simon04

43 packages found. Page 1 of 1.